// Apartment.cpp : Implementation of CApartment
#include "stdafx.h"
#include "threadsv.h"
#include "Apartment.h"

/////////////////////////////////////////////////////////////////////////////
// CApartment


STDMETHODIMP CApartment::get_CurrentThreadId(long * pVal)
{
	*pVal = GetCurrentThreadId ( ) ;
	return S_OK;
}
